package com.legalPersonMonitor.data;

/**
 * Created by gaoxiang on 2018/1/3.
 */
public class PreAuthResponseBean {

    /**
     * customerNumber : 客户号
     * appName : 应用名称
     * timeStamp : 20171224
     * businessSerialNumber : 业务流水号
     * randomNumber : 随机数
     * success : 是否成功
     * errorDesc : 错误信息描述
     */
    private String customerNumber = "";
    private String appName = "";
    private String timeStamp;
    private String businessSerialNumber;
    private String randomNumber;
    private boolean success = false;
    private String errorDesc = "";

    public String getCustomerNumber() {
        return customerNumber;
    }

    public void setCustomerNumber(String customerNumber) {
        this.customerNumber = customerNumber;
    }

    public String getAppName() {
        return appName;
    }

    public void setAppName(String appName) {
        this.appName = appName;
    }

    public String getTimeStamp() {
        return timeStamp;
    }

    public void setTimeStamp(String timeStamp) {
        this.timeStamp = timeStamp;
    }

    public String getBusinessSerialNumber() {
        return businessSerialNumber;
    }

    public void setBusinessSerialNumber(String businessSerialNumber) {
        this.businessSerialNumber = businessSerialNumber;
    }

    public String getRandomNumber() {
        return randomNumber;
    }

    public void setRandomNumber(String randomNumber) {
        this.randomNumber = randomNumber;
    }

    public boolean getSuccess() {
        return success;
    }

    public void setSuccess(boolean success) {
        this.success = success;
    }

    public String getErrorDesc() {
        return errorDesc;
    }

    public void setErrorDesc(String errorDesc) {
        this.errorDesc = errorDesc;
    }
}
